Subject: Ticket Assigned - DELIVERY COMPLAIN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 00:17:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY COMPLAIN Order # 9556054214I AM VERY DISAPPOINTED WITH YOUR DELIVERY! 
SENDING ME MSG THAT MY ORDER IS ON ITS WAY TO BE DELIVERED AT MY DOORSTEP!! BUT ALL THE TIME AT THE END OF THE DAY I RECEIVE A MSG THAT IT WAS UNDELIVERED BECAUSE OF INCOMPLETE ADDRESS!!!

IF YOU WILL NOT BE ABLE TO DELIVER MY ORDER TOMORROW, I WILL HAVE IT CANCELLED AND GET MY MONEY BACK!!! VERY DISAPPOINTING I WISH I NEVER CAME BACK TO ORDER AGAIN!
I REGRET IT!
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3839443